
    #nominasjon-a {
        display: grid;
        justify-content: center;
        margin: 5px;
    }

    #nom-knappwrapper {
        display: grid;
        justify-content: center;
        align-content: space-around;
    }
    
    #nom-wrapper {
        display: grid;
        grid-template-rows: auto 30px;
    }
    
    #nom-formwrapper {
        display: grid;
        grid-template-columns: 100px 100px;
        height: auto;
        justify-content: center;
        width: 600px;
        background-color: white;
    }
   
    
    #nominasjonsforslag {
        background-color: white;
    }
    
    #nom-innledning {
        text-align: center;
        margin: 20px;
    }
    
    #nom-tablewrapper {
        display: grid;
        background-color: white;
        margin-bottom: 30px;
        padding-bottom: 20px;
        padding-top: 5px;
        font-size: 18px;
        justify-content: center;
    }
    